<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.adealink.weparty.commonui.widget.CommonTopBar
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_top_bar_height"
        app:layout_constraintTop_toTopOf="parent"
        app:top_bar_title="@string/common_help_center" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@color/color_FFF1F2F5"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/top_bar">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="16dp"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="100dp"
                android:layout_height="111dp"
                android:layout_gravity="center"
                android:layout_marginTop="24dp"
                app:srcCompat="@drawable/common_app_splash_logo_ic" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="12dp"
                android:includeFontPadding="false"
                android:textColor="@color/color_FF1D2129"
                android:textSize="12sp"
                tools:text="版本 1.0" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="40dp"
                android:background="@drawable/common_white_radius_16_bg"
                android:paddingHorizontal="16dp"
                android:paddingVertical="4dp">

                <!-- 隐私协议 -->
                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/v_privacy_policy"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="12dp"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:includeFontPadding="false"
                        android:text="@string/setting_privacy_policy"
                        android:textColor="@color/color_FF1D2129"
                        android:textSize="12sp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        app:srcCompat="@drawable/common_go_ic" />

                </androidx.constraintlayout.widget.ConstraintLayout>


                <!-- 服务条款 -->
                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/v_terms_service"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="12dp"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/v_privacy_policy">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:includeFontPadding="false"
                        android:text="@string/setting_terms_service"
                        android:textColor="@color/color_FF1D2129"
                        android:textSize="12sp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        app:srcCompat="@drawable/common_go_ic" />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <!-- 社区公约 -->
                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/v_community_covenant"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="12dp"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/v_terms_service">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:includeFontPadding="false"
                        android:text="@string/setting_community_covenant"
                        android:textColor="@color/color_FF1D2129"
                        android:textSize="12sp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        app:srcCompat="@drawable/common_go_ic" />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <!-- 版本更新 -->
                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/v_version_update"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="12dp"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/v_community_covenant">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:includeFontPadding="false"
                        android:text="@string/setting_version_update"
                        android:textColor="@color/color_FF1D2129"
                        android:textSize="12sp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        app:srcCompat="@drawable/common_go_ic" />

                </androidx.constraintlayout.widget.ConstraintLayout>


            </androidx.constraintlayout.widget.ConstraintLayout>


        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>